﻿html, body {
     line-height: 20px;
     font-family: "宋体", \5FAE\8F6F\96C5\9ED1, tahoma, sans-serif;
     font-size:12px;
     color:#000;
     background-color: #000;
}
 a {
     color: #fff;
     text-decoration:none;
}
 a:hover {
     color:red;
     text-decoration:underline;
}
 .colsg_inner{
     width:1000px;
     margin:0 auto;
}
/*---------------------head--------------------------*/
 .middle{
     margin-top: 30px;
}
 
/*挂件主体*/
 #MainNavi40.MainNavi {
     background: url( /Content/image/zh/nav_bg.jpg) top center repeat-x;
}
/*一级导航*/
/*可以设置分割线背景*/
 #MainNavi40.MainNavi li.parent {
     float: left;
     position: relative;
}
/*一级导航链接*/
 #MainNavi40.MainNavi a.lone_link {
     display: inline-block;
     padding: 0 36px;
    /*height: 35px;
     */
     line-height: 41px;
     font-weight: bold;
     font-size: 14px;
     text-align: center;
     color: #ead0a3;
}
 #MainNavi40.MainNavi a.lone_link:hover {
     background: #9b0101;
}
/*主导航标题*/
 #MainNavi40.MainNavi a span.navi_title {
     display: block;
}
/*主导航副标题*/
 #MainNavi40.MainNavi a span.navi_ftitle {
     display: block;
}
/*二级导航*/
 #MainNavi40.MainNavi .children {
     position: absolute;
     background: #2f2f2f;
     left: 0;
     top: 100%;
     white-space: nowrap;
     width: 100px;
     z-index: 9 !important;
}
/*二级导航li结构*/
 #MainNavi40.MainNavi .children li {
     vertical-align: middle;
    /*height: 28px;
     line-height: 28px;
     */
     *zoom: 1;
}
/*二级导航链接*/
 #MainNavi40.MainNavi .children a {
     display: block;
    /*height: 28px;
     line-height: 28px;
     */
     color: #fff;
     padding: 0 10px;
}
 #MainNavi40.MainNavi .children a:hover {
     background: #ff29c5;
     color: #fff;
}
/*激活的节点*/
 #MainNavi40.MainNavi li.activelink {
}
 /*forSeprateConfigStyles*//*挂件主体*/
 #AdverSlider46.AdverSlider .slider_wrap {
     border: 1px solid #343434;
     position: relative;
     width: 100%;
     overflow: hidden;
}
/*头部标题,需要头部标题设置去掉display:none;
 */
 #AdverSlider46.AdverSlider .advertitle{
     display: none;
}
/** 轮播主体 1440设为图片实际宽度 **/
 #AdverSlider46.AdverSlider .slider_wrap .slides_container {
     width:1440px;
     margin:0 auto;
     display: none;
}
/** 图片轮播链接,1440设为图片实际宽度，400设为图片实际高度 **/
 #AdverSlider46.AdverSlider .slider_wrap .slides_container a {
     display: block;
     height: 550px;
     width: 1440px;
}
/*轮播图片*/
 #AdverSlider46.AdverSlider .slider_wrap .slides_container a img {
     display: block;
}
 #AdverSlider46.AdverSlider .slider_wrap .next, .slider_1 .slider_wrap .prev {
     position: absolute;
     top: 107px;
     left: -39px;
     width: 24px;
     height: 43px;
     display: block;
     z-index: 101;
     display: none;
}
 #AdverSlider46.AdverSlider .slider_wrap .next {
     left: 585px;
}
/*轮播数字导航主体,可控制位置*/
 #AdverSlider46.AdverSlider .slider_wrap .pagination {
     position: absolute;
     bottom: 10px;
     right: 10px;
     z-index: 100;
}
 #AdverSlider46.AdverSlider .slider_wrap .pagination li {
     float: left;
     margin: 0 1px;
     list-style: none;
}
/*图片轮播数字按钮未选中状态*/
 #AdverSlider46.AdverSlider .slider_wrap .pagination li a {
     display: block;
     width: 16px;
     height: 16px;
     line-height: 16px;
     text-align: center;
     background: #efefef;
     border: 1px solid #999;
     float: left;
     overflow: hidden;
     color: #666;
}
/*图片轮播数字按钮选中状态*/
 #AdverSlider46.AdverSlider .slider_wrap .pagination li.current a {
     background: #ffcfb2;
     border: 1px solid #fc8c46;
     color: #fff;
}
 /*forSeprateConfigStyles*//* 插件开始 */
 #CommPageInfo60.CommPageInfo {
     margin-top: 20px;
     padding: 30px 20px 20px 20px;
     border: 1px solid #343434;
}
 #CommPageInfo60.CommPageInfo .newsinfo_Breadcrumbs {
     background: #9b0101;
     color: #fff;
     height: 30px;
     line-height: 30px;
}
/* 插件头部 */
 #CommPageInfo60.CommPageInfo .titlehd {
     float: left;
}
/* 插件头部标题 */
 #CommPageInfo60.CommPageInfo .title {
     font-size: 14px;
     font-weight: bold;
     padding-left: 20px;
}
/* 面包屑地址 */
 #CommPageInfo60.CommPageInfo .mbx_dv {
     float: right;
     color: #fff;
}
 #CommPageInfo60.CommPageInfo .mbx_dv a{
     color: #fff;
}
/* 挂件标题 */
 #CommPageInfo60.CommPageInfo .hd {
     text-align: center;
     padding: 10px 0 20px;
}
 #CommPageInfo60.CommPageInfo .aboutnews {
     text-align: left;
     padding-bottom: 20px;
     font-weight: bold;
}
 #CommPageInfo60.CommPageInfo .hd .con_title {
     color: #ead0a3;
     font-size: 26px;
     font-weight: 800;
     line-height: 30px;
     margin-bottom: 6px;
}
 #CommPageInfo60.CommPageInfo .con_subbx {
     color: #c8c8c8;
}
/* 挂件主体 */
 #CommPageInfo60.CommPageInfo .bd {
     padding: 0 20px 20px;
}
/* 挂件的内容简介 */
 #CommPageInfo60.CommPageInfo .con_summer {
     border: 1px solid #dfdfdf;
     background: #efefef;
     padding: 20px;
     color: #c8c8c8;
}
/* 挂件的内容详情 */
 #CommPageInfo60.CommPageInfo .con_bx {
     color: #c8c8c8;
     margin-top: 20px;
}
/* 图片滚动 */
 #CommPageInfo60.CommPageInfo .bd_img {
     width: 720px;
     margin: 0 auto;
     position: relative;
}
 #CommPageInfo60.CommPageInfo .bd_img_title {
     line-height: 32px;
}
 #CommPageInfo60.CommPageInfo .bd_img_wrap {
     width: 720px;
     height: 128px;
     overflow: hidden;
}
 #CommPageInfo60.CommPageInfo .bd_img_wrap ul {
}
 #CommPageInfo60.CommPageInfo .bd_img_wrap li {
     float: left;
     width: 180px;
}
 #CommPageInfo60.CommPageInfo .bd_img_link {
     text-align: center;
     display: block;
     text-align: center;
}
 #CommPageInfo60.CommPageInfo .bd_img_link img {
     width: 140px;
     height: 100px;
     border: 1px solid #ccc;
}
 #CommPageInfo60.CommPageInfo .bd_img_p {
     text-align: center;
     line-height: 26px;
}
 #CommPageInfo60.CommPageInfo .bd_img_p a {
     color: #c8c8c8;
}
 #CommPageInfo60.CommPageInfo .bd_img_p a:hover {
     color: #f00;
}
 #CommPageInfo60.CommPageInfo .bd_img_btn {
     position: absolute;
     width: 20px;
     height: 40px;
     background: #ccc;
     text-align: center;
     line-height: 40px;
     top: 50%;
     margin-top: -20px;
     font-size: 20px;
     font-weight: bold;
     color: #c8c8c8;
}
 #CommPageInfo60.CommPageInfo .bd_img_leftBtn {
     left: -20px;
}
 #CommPageInfo60.CommPageInfo .bd_img_rightBtn {
     right: -20px;
}
 #CommPageInfo60.CommPageInfo .textify {
    /*overflow:hidden;
     */
     font-family: Tahoma, Geneva, sans-serif;
     font-size: 13px;
     overflow: hidden;
     position: relative;
}
 #CommPageInfo60.CommPageInfo .textify_nav {
     margin: 10px 0;
     position: absolute;
     bottom: 0;
}
 #CommPageInfo60.CommPageInfo .textify_nav ul {
     margin: 0;
     padding: 0;
}
 #CommPageInfo60.CommPageInfo .textify_nav ul li:hover, .textify_nav ul li.selected {
     background-position: 0 -15px;
}
 #CommPageInfo60.CommPageInfo .textify_nav ul li {
     background-image: url("/Content/app_images/textify_nav.png");
     background-repeat: no-repeat;
     float: left;
     height: 15px;
     list-style: none outside none;
     margin-left: 3px;
     margin-right: 3px;
     width: 15px;
     cursor: pointer;
}
 /*forSeprateConfigStyles*//*挂件主体*/
 #PicProductList76.PicProductList {
     margin-top: 20px;
     padding: 30px 20px 20px 20px;
     border: 1px solid #343434;
}
/*头部结构可以设置头部背景*/
 #PicProductList76.PicProductList .hd {
     background: #9b0101;
     color: #fff;
     height: 30px;
     line-height: 30px;
}
/*头部更多链接的样式*/
 #PicProductList76.PicProductList .hd .more {
     float: right;
}
/*头部标题*/
 #PicProductList76.PicProductList .hd h3 {
     font-size: 14px;
     font-weight: bold;
     padding-left: 20px;
}
/*列表主体结构*/
 #PicProductList76.PicProductList .bd {
     padding-top: 0px;
}
/*列表元素主体*/
 #PicProductList76.PicProductList .bd li {
     float: left;
     padding: 1px;
     margin: 10px 0 0 20px;
     display: inline;
     text-align: center;
}
/*列表图片*/
 #PicProductList76.PicProductList .bd li img {
     width: 165px;
     height: 150px;
     border: 1px solid #dfdfdf;
     display: inline-block;
     vertical-align: middle;
}
/*列表元素的标题链接结构*/
 #PicProductList76.PicProductList .bd .link_wrap {
     height: 30px;
     line-height: 30px;
     width:150px； 
}
 #PicProductList76.PicProductList .bd .pd_link {
     margin: 0 10px;
     white-space: nowrap;
     overflow: hidden;
     color: #fff;
}
 #PicProductList76.PicProductList .bd .pd_link a{
     color: #fff;
}
 #PicProductList76.PicProductList .bd .pd_link a:hover{
     color: #f30;
}
 #PicProductList76.PicProductList .ppl_content {
     padding:10px;
     color:#333;
}
 #PicProductList76.PicProductList .jqzoom {
     display:block;
}
 #PicProductList76.PicProductList #pager {
     font-size: 12px;
     padding: 10px;
     text-align: center;
     color: #fff;
}
 #PicProductList76.PicProductList #pager a{
     color: #fff;
}
/*设置图片列表放大镜*/
 .jqzoom {
     position: relative;
}
 .zoomdiv {
     z-index: 999;
     position: absolute;
     top: 0px;
     left: 0px;
     width: 300px;
     height: 300px;
     background: #fff;
     border:1px solid #ccc;
     display:none;
     text-align: center;
     overflow: hidden;
}
 .zoomdiv img{
     width:400px!important;
     height:500px!important;
}
 .jqZoomPup {
     z-index: 999;
     visibility: hidden;
     position: absolute;
     top: 0px;
     left: 0px;
     border: 1px solid #aaa;
     background: #fff;
     opacity: 0.5;
     -moz-opacity: 0.5;
     -khtml-opacity: 0.5;
     filter: alpha(Opacity=50);
}
 /*forSeprateConfigStyles*//* 挂件开始 */
 #JadeProductSearch89.JadeProductSearch {
     margin: 20px auto 0;
     padding: 30px 20px 20px 50px;
     border: 1px solid #343434;
}
/* 挂件标题 */
 #JadeProductSearch89.JadeProductSearch .jade_stitle{
     background: #9b0101;
     color: #fff;
     height: 30px;
     line-height: 30px;
     padding-left: 20px;
     font-size:14px;
     margin-bottom:10px;
}
/* 挂件主体 */
 #JadeProductSearch89.JadeProductSearch .bd{
}
 #JadeProductSearch89.JadeProductSearch .jadert_dv {
     width:200px;
}
/* 挂件的搜索部分 */
 #JadeProductSearch89.JadeProductSearch .class_search{
     overflow:hidden;
     color: #fff;
  padding-top: 50px;
     width: 250px;
     margin: 20px auto;
}
 #JadeProductSearch89.JadeProductSearch .class_search a{
     color: #000;
}
/* 挂件搜索的输入框 */
 #JadeProductSearch89.JadeProductSearch .class_search_input{
     padding:3px;
     width: 140px;
     float:left;
}
 #JadeProductSearch89.JadeProductSearch .jade_tip{
     color:red;
     display:none;
}
/* 挂件搜索的按钮 */
 #JadeProductSearch89.JadeProductSearch .jade_searchbtn{
     border: 1px solid #999999;
     background:#ddd;
     float: left;
     height: 22px;
     line-height: 22px;
     margin-left: 10px;
     padding: 0 10px;
     color:#fff;
}
 #JadeProductSearch89.JadeProductSearch .jadert_dv .jade_img{
     width:200px;
}
 #JadeProductSearch89.JadeProductSearch .jadert_dv .jade_img{
     display:none;
}
 /*forSeprateConfigStyles*//* 挂件开始 */
 #JadeProductDetail101.JadeProductDetail {
     margin-top: 20px;
     padding: 30px 20px 20px 20px;
     border: 1px solid #343434;
}
/* 挂件头部 */
 #JadeProductDetail101.JadeProductDetail .hdtitle{
     background: #9b0101;
     color: #fff;
     height: 30px;
     margin-bottom: 20px;
     padding-left: 20px;
     line-height: 30px;
}
 #JadeProductDetail101.JadeProductDetail .tip {
     height: 28px;
     line-height: 28px;
     border-bottom: 1px solid #dfdfdf;
     font-size: 14px;
     padding: 5px 10px;
}
/* 挂件主体 */
 #JadeProductDetail101.JadeProductDetail .bd{
     text-align: center;
     margin-top: 20px;
     color: #fff;
}
 #JadeProductDetail101.JadeProductDetail .slider_thumb{
     margin-top: 20px;
     text-align: center;
}
 #JadeProductDetail101.JadeProductDetail .slider_thumb img{
     width: 50%;
}
 #JadeProductDetail101.JadeProductDetail .line_cell {
     margin-bottom: 15px;
}
 #JadeProductDetail101.JadeProductDetail .para_tip {
  color: #fff;
     padding: 5px 10px;
}
 /*forSeprateConfigStyles*/ 
/*挂件主体*/
 #AlbumList115.AlbumList {
     margin-top: 20px;
     padding: 30px 20px 20px 20px;
     border: 1px solid #343434;
}
/*头部可用于设置头部背景*/
 #AlbumList115.AlbumList .hd {
     background: #9b0101;
     color: #fff;
     height: 30px;
     line-height: 30px;
}
/*头部标题*/
 #AlbumList115.AlbumList .hd h3 {
     font-size: 14px;
     font-weight: bold;
     padding-left: 20px;
}
/*头部副标题*/
 #AlbumList115.AlbumList .hd .ftitle {
     font-size: 12px;
     font-weight: bold;
     padding-left: 40px;
     padding-top: 5px;
     width: 100%;
     float: left;
}
/*列表主体*/
 #AlbumList115.AlbumList .bd {
     padding-top: 10px;
}
/*列表元素*/
 #AlbumList115.AlbumList .bd li {
     float: left;
     width: 160px;
     padding: 1px;
     border: 1px solid #dfdfdf;
     margin: 20px 0 0 20px;
     display: inline;
     text-align: center;
}
/*列表元素的图片*/
 #AlbumList115.AlbumList .bd li img {
     width: 160px;
     height: 120px;
     display: inline-block;
     vertical-align: middle;
}
/*列表元素链接主体*/
 #AlbumList115.AlbumList .bd .link_wrap {
     height: 30px;
     line-height: 30px;
     background: #fafafa;
}
/*列表元素链接主体文字*/
 #AlbumList115.AlbumList .bd .pd_link {
     margin: 0 10px;
     white-space: nowrap;
     overflow: hidden;
}
 #AlbumList115.AlbumList .bd .pd_link a {
     color: #000;
}
 #AlbumList115.AlbumList .bd .pd_link a:hover {
     color: #f30;
     text-decoration: underline;
}
/*分页样式*/
 #AlbumList115.AlbumList #pager {
     font-size: 12px;
     padding: 10px;
     text-align: center;
     color: #000;
}
/*介绍列表元素*/
 #AlbumList115.AlbumList .bd .Inlists li {
     padding: 10px;
     border: 1px solid #dfdfdf;
     margin: 16px 10px 0 10px;
     display: block;
     float: none;
     text-align: left;
     width: auto;
}
/*介绍列表元素的图片*/
 #AlbumList115.AlbumList .bd .Inlists li img {
     width: 160px;
     height: 120px;
     display: inline-block;
     vertical-align: middle;
}
/*介绍列表元素链接主体*/
 #AlbumList115.AlbumList .bd .Inlists .pro_img {
     float: left;
     display: inline;
}
 #AlbumList115.AlbumList .bd .Inlists .link_wrap {
     float: left;
     display: inline;
     width: 490px;
     margin-left: 6px;
}
/*介绍列表元素链接主体文字*/
 #AlbumList115.AlbumList .bd .Inlists .pd_link {
     margin: 0 10px;
     white-space: nowrap;
     overflow: hidden;
}
 #AlbumList115.AlbumList .bd .Inlists .pd_link a {
     color: #000;
     font-size: 14px;
     font-weight: bold;
     height: 36px;
     line-height: 36px;
}
 #AlbumList115.AlbumList .bd .Inlists .pd_link a:hover {
     color: #f30;
     text-decoration: underline;
}
 #AlbumList115.AlbumList .bd .Inlists .intro {
     line-height: 20px;
     height: 60px;
}
 #AlbumList115.AlbumList .bd .Inlists .more {
     line-height: 22px;
     text-align: right;
}
 #AlbumList115.AlbumList .bd .Inlists .more a {
     color: #006ec5;
}
 /*forSeprateConfigStyles*/ 
/*挂件主体*/
 #PhotoList120.PhotoList {
     margin-top: 20px;
     padding: 30px 20px 20px 20px;
     border: 1px solid #343434;
}
/*头部可以设置头部背景*/
 #PhotoList120.PhotoList .hd {
     background: #9b0101;
     color: #fff;
     height: 30px;
     line-height: 30px;
}
/*头部更多链接*/
 #PhotoList120.PhotoList .hd .more a {
     float: right;
     color: #000;
     margin-right: 20px;
}
 #PhotoList120.PhotoList .hd .more a:hover {
     color: #f30;
     text-decoration: underline;
}
/*头部标题*/
 #PhotoList120.PhotoList .hd h3 {
     font-size: 14px;
     font-weight: bold;
     padding-left: 20px;
     float: left;
}
/*列表主体*/
 #PhotoList120.PhotoList .pl_box {
     padding-top: 10px;
}
/*截断滚动的div,可以margin调整与左右的边距*/
 #PhotoList120.PhotoList .bd {
     margin: 10px 10px;
     overflow: hidden;
     position:relative;
}
/*列表一列*/
 #PhotoList120.PhotoList .bd li {
     width: 160px;
     height:162px;
     padding: 1px;
     margin: 0 0 0 20px;
     display: inline;
     text-align: center;
     float: left;
}
/*列表图片*/
 #PhotoList120.PhotoList .Marquee_imgbx {
     margin: 0 20px 10px 0;
     float: left;
     width:162px;
}
/*列表元素图片*/
 #PhotoList120.PhotoList .bd li img {
     width: 160px;
     height: 120px;
     display: inline-block;
     vertical-align: middle;
     border: 1px solid #dfdfdf;
}
/*列表元素链接主体*/
 #PhotoList120.PhotoList .bd .link_wrap {
     height: 30px;
     line-height: 30px;
     background: #fafafa;
}
/*列表元素图片标题链接*/
 #PhotoList120.PhotoList .bd .pd_link {
     margin: 0 10px;
     white-space: nowrap;
     overflow: hidden;
}
/*图片标题链接*/
 #PhotoList120.PhotoList .bd .pd_link a {
     color: #000;
}
 #PhotoList120.PhotoList .bd .pd_link a:hover {
     color: #f30;
     text-decoration: underline;
}
/*图片放大镜*/
 #PhotoList120.PhotoList .jqzoom {
     display: block;
}
/*设置图片列表放大镜*/
 .jqzoom {
     position: relative;
}
 .zoomdiv {
     z-index: 999;
     position: absolute;
     top: 0px;
     left: 0px;
     width: 300px;
     height: 300px;
     background: #fff;
     border: 1px solid #ccc;
     display: none;
     text-align: center;
     overflow: hidden;
}
 .zoomdiv img {
     width: 400px !important;
     height: 500px !important;
}
 .jqZoomPup {
     z-index: 999;
     visibility: hidden;
     position: absolute;
     top: 0px;
     left: 0px;
     border: 1px solid #aaa;
     background: #fff;
     opacity: 0.5;
     -moz-opacity: 0.5;
     -khtml-opacity: 0.5;
     filter: alpha(Opacity=50);
}
/*分页样式*/
 #PhotoList120.PhotoList #pager {
     font-size: 12px;
     padding: 10px;
     text-align: center;
     color: #fff;
}
 #PhotoList120.PhotoList #pager a{
     color: #fff;
}
/*去除放大镜 .zoomdiv {
     display: none!important;
}
 .jqZoomPup{
     display: none!important;
}
 */
 /*forSeprateConfigStyles*/ 
/*挂件主体*/
 #SinglePhoto125.SinglePhoto {
     margin-top: 20px;
     padding: 30px 20px 20px 20px;
     border: 1px solid #343434;
}
/*头部可以设置头部背景*/
 #SinglePhoto125.SinglePhoto .hd {
     background: #9b0101;
     color: #fff;
     height: 30px;
     line-height: 30px;
}
/*头部副标题*/
 #SinglePhoto125.SinglePhoto .hd .ftitle {
     font-size: 12px;
     font-weight: bold;
     padding-left: 40px;
     padding-top: 5px;
     width: 100%;
     float: left;
}
/*头部标题*/
 #SinglePhoto125.SinglePhoto .hd h3 {
     font-size: 14px;
     font-weight: bold;
     padding-left: 20px;
}
/*图片主体结构*/
 #SinglePhoto125.SinglePhoto .albpic {
     color: #fff;
     text-align: center;
}
 #SinglePhoto125.SinglePhoto .picDescript{
     color: #fff;
     text-align: center;
}
/*图片名称*/
 #SinglePhoto125.SinglePhoto .bd {
     padding-bottom: 40px;
}
 #SinglePhoto125.SinglePhoto .picname {
     font-size: 14px;
     font-weight: bold;
     margin: 10px 0;
}
/*图片*/
 #SinglePhoto125.SinglePhoto img {
     width: 360px;
     height: 270px;
     padding: 1px;
     border: 1px solid #dfdfdf;
     background: #fff;
}
 #SinglePhoto125.SinglePhoto .bto p {
     color: #fff;
     margin-bottom: 10px;
}
 #SinglePhoto125.SinglePhoto .bto a {
     color: #fff;
}
 #SinglePhoto125.SinglePhoto .bd .arrow {
     font-size: 50px;
     color: #999;
}
 /*forSeprateConfigStyles*//* 插件开始 */
 #CommPageInfo131.CommPageInfo {
     margin-top: 20px;
     padding: 30px 20px 20px 20px;
     border: 1px solid #343434;
}
 #CommPageInfo131.CommPageInfo .newsinfo_Breadcrumbs {
     background: #9b0101;
     color: #fff;
     height: 30px;
     line-height: 30px;
}
/* 插件头部 */
 #CommPageInfo131.CommPageInfo .titlehd {
     float: left;
}
/* 插件头部标题 */
 #CommPageInfo131.CommPageInfo .title {
     font-size: 14px;
     font-weight: bold;
     padding-left: 20px;
}
/* 面包屑地址 */
 #CommPageInfo131.CommPageInfo .mbx_dv {
     color: #fff;
     float: right;
}
 #CommPageInfo131.CommPageInfo .mbx_dv a{
     color: #fff;
}
/* 挂件标题 */
 #CommPageInfo131.CommPageInfo .hd {
     text-align: center;
     padding: 10px 0 20px;
}
 #CommPageInfo131.CommPageInfo .aboutnews {
     text-align: left;
     padding-bottom: 20px;
     font-weight: bold;
}
 #CommPageInfo131.CommPageInfo .hd .con_title {
     color: #ead0a3;
     font-size: 26px;
     font-weight: 800;
     line-height: 30px;
     margin-bottom: 6px;
}
 #CommPageInfo131.CommPageInfo .con_subbx {
     color: #7e7e7e;
}
/* 挂件主体 */
 #CommPageInfo131.CommPageInfo .bd {
     color: #fff;
     padding: 0 20px 20px;
}
/* 挂件的内容简介 */
 #CommPageInfo131.CommPageInfo .con_summer {
     border: 1px solid #dfdfdf;
     background: #efefef;
     padding: 20px;
     color: #666;
}
/* 挂件的内容详情 */
 #CommPageInfo131.CommPageInfo .con_bx {
     margin-top: 20px;
}
/* 图片滚动 */
 #CommPageInfo131.CommPageInfo .bd_img {
     width: 720px;
     margin: 0 auto;
     position: relative;
}
 #CommPageInfo131.CommPageInfo .bd_img_title {
     line-height: 32px;
}
 #CommPageInfo131.CommPageInfo .bd_img_wrap {
     width: 720px;
     height: 128px;
     overflow: hidden;
}
 #CommPageInfo131.CommPageInfo .bd_img_wrap ul {
}
 #CommPageInfo131.CommPageInfo .bd_img_wrap li {
     float: left;
     width: 180px;
}
 #CommPageInfo131.CommPageInfo .bd_img_link {
     text-align: center;
     display: block;
     text-align: center;
}
 #CommPageInfo131.CommPageInfo .bd_img_link img {
     width: 140px;
     height: 100px;
     border: 1px solid #ccc;
}
 #CommPageInfo131.CommPageInfo .bd_img_p {
     text-align: center;
     line-height: 26px;
}
 #CommPageInfo131.CommPageInfo .bd_img_p a {
     color: #000;
}
 #CommPageInfo131.CommPageInfo .bd_img_p a:hover {
     color: #f00;
}
 #CommPageInfo131.CommPageInfo .bd_img_btn {
     position: absolute;
     width: 20px;
     height: 40px;
     background: #ccc;
     text-align: center;
     line-height: 40px;
     top: 50%;
     margin-top: -20px;
     font-size: 20px;
     font-weight: bold;
     color: #000;
}
 #CommPageInfo131.CommPageInfo .bd_img_leftBtn {
     left: -20px;
}
 #CommPageInfo131.CommPageInfo .bd_img_rightBtn {
     right: -20px;
}
 #CommPageInfo131.CommPageInfo .textify {
    /*overflow:hidden;
     */
     font-family: Tahoma, Geneva, sans-serif;
     font-size: 13px;
     overflow: hidden;
     position: relative;
}
 #CommPageInfo131.CommPageInfo .textify_nav {
     margin: 10px 0;
     position: absolute;
     bottom: 0;
}
 #CommPageInfo131.CommPageInfo .textify_nav ul {
     margin: 0;
     padding: 0;
}
 #CommPageInfo131.CommPageInfo .textify_nav ul li:hover, .textify_nav ul li.selected {
     background-position: 0 -15px;
}
 #CommPageInfo131.CommPageInfo .textify_nav ul li {
     background-image: url("/Content/app_images/textify_nav.png");
     background-repeat: no-repeat;
     float: left;
     height: 15px;
     list-style: none outside none;
     margin-left: 3px;
     margin-right: 3px;
     width: 15px;
     cursor: pointer;
}
 /*forSeprateConfigStyles*//*挂件主体*/
 #ProductDetail140.ProductDetail {
     margin-top: 20px;
     padding: 30px 20px 20px 20px;
     border: 1px solid #343434;
}
/*头部可以设置头部背景*/
 #ProductDetail140.ProductDetail .hdtitle {
     background: #9b0101;
     color: #fff;
     height: 30px;
     line-height: 30px;
}
/*头部标题*/
 #ProductDetail140.ProductDetail .hdtitle h3 {
     font-size: 14px;
     font-weight: bold;
     padding-left: 20px;
     float:left;
}
/*左侧图片放大镜主体*/
 #ProductDetail140.ProductDetail .slider-wrapper {
     width: 400px;
     margin-right:10px;
     float:left;
     padding: 10px 0 0 10px;
}
/*大图结构主体*/
 #ProductDetail140.ProductDetail .nivoSlider {
     position: relative;
     width: 100%;
     height: 300px;
     overflow: hidden;
}
/*大图宽高带上!important,宽高与.nivoSlider一致*/
 #ProductDetail140.ProductDetail .nivoSlider img {
     position: absolute;
     top: 0px;
     left: 0px;
     width: 400px !important;
     height: 300px!important;
}
 #ProductDetail140.ProductDetail .nivo-main-image {
     display: block !important;
     position: relative !important;
}
 #ProductDetail140.ProductDetail .nivoSlider a.nivo-imageLink {
     position: absolute;
     top: 0px;
     left: 0px;
     width: 100%;
     height: 100%;
     border: 0;
     padding: 0;
     margin: 0;
     z-index: 6;
     display: none;
}
 #ProductDetail140.ProductDetail .nivo-slice {
     display: block;
     position: absolute;
     z-index: 5;
     height: 100%;
     top: 0;
}
 #ProductDetail140.ProductDetail .nivo-box {
     display: block;
     position: absolute;
     z-index: 5;
     overflow: hidden;
}
 #ProductDetail140.ProductDetail .nivo-box img {
     display: block;
}
 #ProductDetail140.ProductDetail .nivo-caption{
     padding: 10px 0 0 10px;
}
 #ProductDetail140.ProductDetail .nivo-caption a {
     display: inline !important;
}
 #ProductDetail140.ProductDetail .nivo-prevNav {
     left: 0px;
}
 #ProductDetail140.ProductDetail .nivo-nextNav {
     right: 0px;
}
 #ProductDetail140.ProductDetail .nivo-controlNav {
     text-align: center;
     padding: 15px 0;
}
 #ProductDetail140.ProductDetail .nivo-controlNav a {
     cursor: pointer;
}
 #ProductDetail140.ProductDetail .nivo-controlNav a.active {
     font-weight: bold;
}
 #ProductDetail140.ProductDetail .slider_thumbs {
     position: relative;
     overflow: hidden;
     height: 62px;
}
 #ProductDetail140.ProductDetail .slider_thumbs .items {
     position: absolute;
     left: 0;
     width: 20000px;
     top: 0;
}
 #ProductDetail140.ProductDetail .theme-default .nivo-controlNav.nivo-thumbs-enabled {
     padding:10px 30px;
     position:relative;
     *zoom:1;
}
/* 缩略图的左右两个按钮 */
 #ProductDetail140.ProductDetail .slider-wrapper .prev, #ProductDetail140.ProductDetail .slider-wrapper .next {
     width:20px;
     height:58px;
     text-align:center;
     background: #dfdfdf;
     position:absolute;
     line-height:55px;
     border:1px solid #bfbfbf;
}
/* 缩略图的左按钮 */
 #ProductDetail140.ProductDetail .slider-wrapper .prev{
     left:5px;
     top:10px;
}
/* 缩略图的右按钮 */
 #ProductDetail140.ProductDetail .slider-wrapper .next{
     right:5px;
     top:10px;
}
/*选中状态下的缩略图*/
 #ProductDetail140.ProductDetail .nivo-control.active {
     border: 1px solid #FF4C00;
}
 #ProductDetail140.ProductDetail .theme-default .nivo-controlNav.nivo-thumbs-enabled img {
     float: left;
     cursor: pointer;
     margin-right:3px;
     display: block;
     width: 80px;
     height: 60px;
}
 #ProductDetail140.ProductDetail .theme-default .nivo-controlNav.nivo-thumbs-enabled .slide_cell {
     overflow: hidden;
     float: left;
}
 #ProductDetail140.ProductDetail .theme-default .nivo-controlNav.nivo-thumbs-enabled .slide_cell img {
     width: ;
}
 .zoomer_showdiv{
     border:1px solid #000;
}
 .zoom_mover{
     background:#fff;
     opacity:0.5;
     filter:alpha(opacity=50);
}
 #ProductDetail140.ProductDetail .hd_bx {
     overflow: hidden;
}
/*右侧产品信息结构*/
 #ProductDetail140.ProductDetail .hd .pd_sum {
     color: #fff;
     padding:10px;
     _margin-left: -3px;
     overflow:hidden;
}
 #ProductDetail140.ProductDetail .pd_sum p {
     line-height: 30px;
     margin-bottom: 10px;
}
 #ProductDetail140.ProductDetail .pd_sum .ltip {
     text-align:right;
}
 #ProductDetail140.ProductDetail .pd_sum .rtext {
     color: #fff;
}
/*产品详情标题*/
 #ProductDetail140.ProductDetail .bd{
     padding: 10px 0 0 10px;
}
/*下面产品详情标题*/
 #ProductDetail140.ProductDetail .tip {
     height: 28px;
     line-height: 28px;
     border-bottom: 1px solid #dfdfdf;
     font-size: 14px;
     padding:5px 10px;
}
/*下面产品详情内容*/
 #ProductDetail140.ProductDetail .pd_content {
     padding:5px 10px;
     word-break:break-all;
     word-wrap:break-word;
}
 #ProductDetail140.ProductDetail .line_cell {
     margin-bottom:15px;
}
 #ProductDetail140.ProductDetail .para_tip {
     padding:5px 10px;
}
 #ProductDetail140.ProductDetail .bto{
     padding: 10px;
}
 #ProductDetail140.ProductDetail .pre_prod {
     margin-bottom:10px;
}
/*二维码图片*/
 #ProductDetail140.ProductDetail .prod_codepic img {
     border: 1px solid #DCDDDD;
     height: 200px;
     margin-right: 10px;
     overflow: hidden;
     width: 200px;
     vertical-align: middle;
}
 #ProductDetail140.ProductDetail .txtMobileNumber {
     color: #fff;
     border: 1px solid #ADAAAD;
     height: 19px;
     line-height: 19px;
     margin-right: 4px;
     padding: 2px;
     width: 120px;
}
/*手机号码发送按钮*/
 #ProductDetail140.ProductDetail .btnSend {
     background-color:#FCEACB;
     cursor: pointer;
     height: 25px;
     width: 70px;
     border:1px solid #F5C36E;
}
 #ProductDetail140.ProductDetail .msg_tip {
     color: #fff;
     margin-left: 70px;
}
/*左侧360展示结构*/
 #ProductDetail140.ProductDetail .MAgic360class {
     width: 300px;
     height:300px;
     overflow:hidden;
     display:none;
     float:left;
}
 #ProductDetail140.ProductDetail .rTd {
     width: 300px !important;
}
 #ProductDetail140.ProductDetail .spainheid {
     display:none;
}
/*面包屑地址*/
 #ProductDetail140.ProductDetail .hdtitle .mbx_dv {
     float:right;
}
 #ProductDetail140.ProductDetail .hdtitle .mbx_dv a {
     color:#fff;
}
 #ProductDetail140.ProductDetail .hdtitle .mbx_dv a:hover {
     color:#fff;
     text-decoration: underline;
}
/*相关产品*/
 #ProductDetail140.ProductDetail .pd_abouts li {
     float:left;
     margin:auto 20px;
}
 #ProductDetail140.ProductDetail .pd_abouts li a {
     color:#fff;
}
 #ProductDetail140.ProductDetail .pd_abouts li img {
     width:120px;
     padding:20px;
}
/*相关新闻*/
 #ProductDetail140.ProductDetail .pd_news_tilte {
     font-size: 14px;
     padding-left: 10px;
     float:left;
}
 #ProductDetail140.ProductDetail .pd_news_tilte .pd_news .pd_news_li {
     float:left;
}
 #ProductDetail140.ProductDetail .textify {
    /*overflow:hidden;
     */
     font-family: Tahoma, Geneva, sans-serif;
     font-size: 13px;
     overflow: hidden;
     position: relative;
}
 #ProductDetail140.ProductDetail .textify_nav {
     margin: 10px 0;
     position: absolute;
     bottom: 0;
}
 #ProductDetail140.ProductDetail .textify_nav ul {
     margin: 0;
     padding: 0;
}
 #ProductDetail140.ProductDetail .textify_nav ul li:hover, .textify_nav ul li.selected {
     background-position: 0 -15px;
}
 #ProductDetail140.ProductDetail .textify_nav ul li {
     background-image: url("/Content/app_images/textify_nav.png");
     background-repeat: no-repeat;
     float: left;
     height: 15px;
     list-style: none outside none;
     margin-left: 3px;
     margin-right: 3px;
     width: 15px;
     cursor: pointer;
}
 #ProductDetail140.ProductDetail .slider_thumb_icon {
     position: absolute;
     right: 0;
     bottom: 0;
}
 #ProductDetail140.ProductDetail .slider_thumb_icon li {
     float: left;
     width: 22px;
     line-height: 16px;
     text-align: center;
     background: #ccc;
     color: #fff;
     cursor: pointer;
}
 #ProductDetail140.ProductDetail .slider_thumb_icon li.active {
     background: #f00;
}
 #ProductDetail140.ProductDetail .bto .img_prod {
     float: left;
     display: inline;
     margin: 0 10px;
}
 #ProductDetail140.ProductDetail .bto .img_prod a {
     display: block;
}
 #ProductDetail140.ProductDetail .bto .img_prod.active {
     border: 1px solid #ccc;
}
 #ProductDetail140.ProductDetail .bto .img_link {
}
 #ProductDetail140.ProductDetail .bto .txt_link {
     text-align: center;
     line-height: 22px;
     color: #fff;
}
 /*forSeprateConfigStyles*/#SingleProSwitch142.SingleProSwitch{
     margin: 0 auto;
     width: 558px;
}
 #SingleProSwitch142.SingleProSwitch .Switch_title{
     font-size: 16px;
     font-weight: bold;
     padding-left:5px;
  display: none;
     color: #fff;
}
 #SingleProSwitch142.SingleProSwitch .Switch_bd{
     height: 408px;
     position: relative;
}
 #SingleProSwitch142.SingleProSwitch .proSwitch_btn{
     position: absolute;
     top: 50%;
     margin-top: -18px;
     z-index: 10;
     color: #000;
     font-size: 20px;
     font-weight: bold;
}
 #SingleProSwitch142.SingleProSwitch .proSwitch_leftBtn{
     left: 10px;
}
 #SingleProSwitch142.SingleProSwitch .proSwitch_rightBtn{
     right: 10px;
}
 #SingleProSwitch142.SingleProSwitch .Switch_box{
     width: 558px;
     height: 408px;
     overflow: hidden;
     position: relative;
}
 #SingleProSwitch142.SingleProSwitch .Switch_lists{
}
 #SingleProSwitch142.SingleProSwitch .Switch_li{
     float: left;
     position: relative;
}
 #SingleProSwitch142.SingleProSwitch .Switch_img{
     border: 4px solid #636363;
     width: 550px;
     height: 400px;
}
 #SingleProSwitch142.SingleProSwitch .switch_masking{
     display: none;
     position: absolute;
     background: #000;
     opacity: 0.5;
     filter: alpha(opacity: 50);
     width: 100%;
     height: 62px;
     left: 0;
     bottom: 0;
}
 #SingleProSwitch142.SingleProSwitch .pm_info{
     display: none;
     position: absolute;
     width: 100%;
     height: 62px;
     left: 0;
     bottom: 0;
}
 #SingleProSwitch142.SingleProSwitch .pm_info p{
     padding: 4px;
     color: #fff;
     line-height: 18px;
}
 /*forSeprateConfigStyles*//* banner图片挂件 */
 #AdverSlider3D192.AdverSlider3D{
     overflow: hidden;
}
/* 挂件头部*/
 #AdverSlider3D192.AdverSlider3D .hd{
}
/* 挂件头部标题样式*/
 #AdverSlider3D192.AdverSlider3D .hd .titlespan {
}
/* 挂件主体部分 */
 #AdverSlider3D192.AdverSlider3D .bd{
     position: relative;
}
 #AdverSlider3D192.AdverSlider3D .bd .AS3D_bd_li {
     border: 4px solid #636363;
}
 #AdverSlider3D192.AdverSlider3D .bd .AS3D_bd_li a {
     background:#fff;
     display:block;
     height:458px;
}
 #AdverSlider3D192.AdverSlider3D .bd .AS3D_bd_li.loading a {
     background:#636363 url(/Content/app_images/loading_white.gif) no-repeat center center;
}
 #AdverSlider3D192.AdverSlider3D .bd li img,#AdverSlider3D192.AdverSlider3D .bd li,#AdverSlider3D192.AdverSlider3D .bd em,#AdverSlider3D192.AdverSlider3D .bd dl {
}
/* 左边按钮样式 */
 #AdverSlider3D192.AdverSlider3D .bd em.sPrev {
     margin-left: -170px;
     background:url(/Content/app_images/arrow-left.png) no-repeat left center;
}
/* 右边按钮样式 */
 #AdverSlider3D192.AdverSlider3D .bd em.sNext {
     margin-left: -170px;
     background:url(/Content/app_images/arrow-right.png) no-repeat right center;
}
/* 底部样式 */
 #AdverSlider3D192.AdverSlider3D .bto{
}
 /*forSeprateConfigStyles*/#AdverFlash203.AdverFlash {
     position: relative;
     height: 650px;
}
 #AdverFlash203.AdverFlash embed {
     width: 100%;
     height: 650px;
}
 #AdverFlash203.AdverFlash .adverlink {
     position: absolute;
     width: 100%;
     height: 100%;
     background-image: url(about:blank);
}
 #AdverFlash203.AdverFlash object{
     width: 1000px;
     height: 500px;
}
/*forSeprateConfigStyles*/